body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	color: #444;
	margin: 0px;
	padding: 0px;
}
#main {
	margin: 0 auto;
	max-width: 1238px;
	width:expression (document.body.clientWidth > 1238? "1238px": "auto" );
	overflow: hidden;
	}
#header {
	background-image: url(../1/title.gif);
	background-repeat: no-repeat;
	height: 119px;
	}
#header a {
	margin-left: 7px;
	}
#menu {
	padding-top: 100px;
	margin-left: 315px;
	margin-right: 102px;
	}
#leaf {
	width: 150px;
	float: right;
	margin-top: 18px;
	margin-right: 40px;
	}
a:link, a:visited {
	text-decoration: none;
	color: #999;
	}
a:hover {
	color: #111;
	text-decoration: none;
	}
#content {
	background-color: white;
	font-size:11px;
	}
#content.lines {
  border-top:1px solid #aaa;
  border-bottom:1px solid #aaa;
  height: 430px;
  }
#content td {
	font-size:11px;
	}
#bottom {
	margin-top: 15px;
	border-top: 1px solid #aaa;
	padding-top: 15px;
	font-size: 11px;
	height: 120px;
	margin-bottom: 15px;
	}
#bottom_home {
	margin-top: 15px;
	border-top: 1px solid #aaa;
	padding-top: 15px;
	font-size: 11px;
	height: 120px;
	margin-bottom: 15px;
	}
#attractions, #local {
	float: right;
	}
#points {
	width: 400px;
	float: right;
	margin-right: 5px;
	}
#points ul {
	margin: 0px;
	}
	li {
	list-style-type: square;
}
#footer {
	border-top: 1px solid #999;
	height: 15px;
	line-height: 25px;
	vertical-align: middle;
	clear: both;
	margin-bottom: 15px;
	font color: #999;
	}